SET IDENTITY_INSERT OwnershipForms ON
insert into OwnershipForms(ID, Description) values (1, 'собственник')
insert into OwnershipForms(ID, Description) values (2, 'балансодержатель')
insert into OwnershipForms(ID, Description) values (3, 'арендодатель')
insert into OwnershipForms(ID, Description) values (4, 'арендатор')
insert into OwnershipForms(ID, Description) values (5, 'субарендатор')
SET IDENTITY_INSERT OwnershipForms OFF
